Windows NetMeeting

NetMeeting fournit un tout nouveau moyen de communication aux utilisateurs du monde entier. Avec NetMeeting, vous pouvez participer à des conférences, autoriser le contrôle de fichiers à l'aide des fonctionnalités de NetMeeting et partager des informations sur Internet ou au sein de votre intranet.

Cliquez sur l'un des éléments ci-dessous pour plus d'informations sur NetMeeting.
  • Nouveautés de NetMeeting
  • Fonctionnalités de NetMeeting
  • Utilisation de l'aide

©1999 Microsoft Corporation. Tous droits réservés.


Nouveautés de NetMeeting

La dernière version de NetMeeting contient de nouvelles fonctionnalités et des fonctions améliorées.

  • Fonctions améliorées pour la recherche et l'appel de personnes : vous pouvez utiliser des Carnets d'adresses et des annuaires stockés sur votre ordinateur local, sur les serveurs réseau et sur Internet, pour appeler des personnes. Si votre société utilise des passerelles ou des opérateurs de contrôle d'appels pour l'émission d'appels, NetMeeting peut émettre des appels vers des téléphones et des systèmes de vidéoconférence.

    • Présentation de la recherche de personnes

  • Sécurité améliorée : de nouvelles fonctionnalités de sécurité vous permettent d'envoyer et de recevoir des données cryptées, d'authentifier des participants à une conférence et de protéger votre conférence par un mot de passe.

    • Présentation de la sécurité

  • Meilleur affichage des programmes partagés : les programmes partagés s'affichent dans de nouvelles fenêtres de votre bureau, vous permettant ainsi de mieux voir les programmes qui vous appartiennent et ceux qui sont partagés par d'autres personnes. Vous pouvez aisément passer d'un programme à un autre et réduire les fenêtres des programmes sans affecter la présentation de celles-ci sur le bureau des autres participants.

    • Présentation du partage de programmes

  • Partage de Bureau à distance : vous pouvez accéder à un ordinateur et l'utiliser à partir d'un autre ordinateur en partageant le bureau. Cela est utile lorsque vous voulez utiliser des fichiers et des programmes stockés sur votre ordinateur au bureau alors que vous vous trouvez à un autre endroit. Cela permet également à un technicien de résoudre un problème sur votre ordinateur sans qu'il ait à se déplacer.

    • Présentation du Partage de Bureau à distance


Fonctionnalités de NetMeeting

Les fonctionnalités de NetMeeting vous permettent d'émettre des appels à l'aide de serveurs d'annuaire, de serveurs de conférence et de pages Web. NetMeeting facilite également l'émission d'appels sur Internet, sur l'intranet de votre entreprise et à l'aide de téléphones.

Le partage de programmes vous permet de travailler facilement avec les autres participants à la conférence. Il suffit qu'un ordinateur dispose du programme et tous les participants peuvent travailler sur le document en même temps. De plus, les participants peuvent envoyer et recevoir des fichiers sur lesquels travailler.

Les fonctionnalités audio et vidéo de NetMeeting vous permettent de voir et d'entendre les autres participants. Même si vous n'êtes pas en mesure de transmettre des vidéos, vous pouvez recevoir des appels vidéo dans la fenêtre Vidéo de NetMeeting.

Avec la fonctionnalité Conversation, vous pouvez communiquer avec plusieurs personnes. De plus, les appels de Conversation peuvent être cryptés, ce qui assure la confidentialité de vos conférences.

À l'aide du Tableau blanc, vous pouvez expliquer des concepts en les illustrant, en utilisant des croquis ou en affichant des graphiques. Vous pouvez également copier des zones de votre bureau ou des fenêtres et les coller dans le Tableau blanc.

Rubriques connexes

Présentation de l'émission d'appels

Création d'un lien d'appel sur une page Web

Création d'un numéro abrégé

Présentation du partage de programmes

Présentation de la vidéo

Présentation des fonctionnalités audio

Envoi d'un fichier

Présentation de Conversation

Présentation du Tableau blanc


Utilisation de l'aide

Pour utiliser l'aide

  • Cliquez dans le menu ? (Aide) sur Rubriques d'aide.

Remarques

Vous pouvez également trouver les informations suivantes dans le menu ? (Aide) :

  • Pour rechercher les informations de dernière minute, cliquez sur Lisez-moi.
  • Pour plus d'informations sur le World Wide Web, pointez sur Microsoft sur le Web, puis cliquez sur un des éléments suivants :
    • Pour savoir quels sont les produits gratuits, cliquez sur Produits gratuits.
    • Pour savoir s'il existe des mises à jour pour NetMeeting, cliquez sur Vérifications de mise à jour NetMeeting.
    • Pour obtenir des réponses à vos questions, cliquez sur Forum Aux Questions.
    • Pour envoyer vos commentaires concernant NetMeeting, cliquez sur Envoyer des commentaires.
    • Pour accéder à la page d'accueil de Microsoft, cliquez sur Page d'accueil de Microsoft.
  • Pour accéder à la page de support en ligne Microsoft, cliquez sur Support en ligne.
  • Pour savoir quel type d'appareil photo utiliser, cliquez sur Obtenir un appareil photo.
  • Pour connaître des informations concernant Windows NetMeeting, notamment votre adresse IP, cliquez sur À propos de Windows NetMeeting.


Boutons et icônes de NetMeeting

Boutons principaux de NetMeeting |
Émettre appel Émettre appel | Raccrocher Raccrocher
Rechercher une personne Rechercher une personne | Démarrer/Suspendre vidéo Démarrer/Suspendre vidéo
Incrustation d'image Incrustation d'image | Régler le volume audio / Afficher la liste des participants Régler le volume audio/Afficher la liste des participants
Partager un programme Partager un programme | Conversation Conversation
Tableau blanc Tableau blanc | Transfert de fichiers Transfert de fichiers
Boutons de transfert de fichiers |
Ajouter fichiers Ajouter fichiers | Supprimer fichiers Supprimer fichiers
Envoyer à tous Envoyer à tous | Stopper le transfert Stopper le transfert
Afficher les fichiers reçus Afficher les fichiers reçus |
Icônes d'état de l'appel |
En communication En communication | Aucun appel en cours Aucun appel en cours
Ne pas déranger Ne pas déranger | Dans un appel sécurisé Dans un appel sécurisé
Connecté Connecté | Non connecté Non connecté


Fonctions d'accessibilité et touches de raccourci

L'ensemble des fonctions d'accessibilité disponible dans Windows 95, Windows 98 et Windows NT 4.0 fonctionne avec NetMeeting. Pour plus d'informations sur l'accessibilité, cliquez sur Démarrer, sur Aide, cliquez sur l'onglet Index, puis tapez accessibilité.

Les touches de raccourci indiquées ci-dessous vous permettent de naviguer ainsi que d'émettre des appels.

Pour | Appuyez sur
Émettre un appel | CTRL+N
Actualiser une liste d'annuaire | F5
Ouvrir le pavé de numérotation | CTRL+D
Désactiver les haut-parleurs | CTRL+K
Désactiver le microphone | CTRL+M
Ouvrir Conversation | CTRL+T
Envoyer un message dans Conversation | ENTRÉE
Ouvrir le Tableau blanc | CTRL+W
Effacer une page du Tableau blanc | CTRL+SUPPR
Insérer une page dans le Tableau blanc | CTRL + +(signe plus)
Supprimer une page du Tableau blanc | CTRL+ - (signe moins)
Démarrer le partage d'un programme | CTRL+S
Reprendre le contrôle d'un programme partagé | N'importe quelle touche
Arrêter la collaboration dans un programme partagé | ÉCHAP
Envoyer un fichier | CTRL+F
Rubrique connexe

Services et produits Microsoft pour les personnes présentant une incapacité physique


Services et produits Microsoft pour les personnes présentant une incapacité physique

Vous trouverez dans les références suivantes des informations relatives aux services et aux produits fournis par Microsoft aux personnes présentant une incapacité physique.

  • Aux États-Unis, vous pouvez contacter :

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    ite on the World Wide Web http://microsoft.com/enable/

    Messagerie vocale : (800) 426-9400
    Téléphone texte : (800) 892-5234

  • Si vous résidez en dehors des États-Unis, votre logiciel contient une carte d'informations qui répertorie les services du Support technique Microsoft, des numéros de téléphone et des adresses.


Présentation de l'émission d'appels

Vous pouvez utiliser NetMeeting pour appeler des personnes sur Internet, au sein de l'intranet de votre entreprise ou directement via une connexion modem. La personne que vous appelez ne doit pas forcément utiliser NetMeeting. Bon nombre de logiciels standard autres que NetMeeting peuvent recevoir des appels NetMeeting.

Vous pouvez émettre des appels NetMeeting des manières suivantes :

  • Directement : NetMeeting vous connecte directement à un serveur d'annuaire Internet ou à un autre ordinateur. Pour émettre un appel, vous pouvez choisir une personne connectée à un serveur ou appeler un autre ordinateur en tapant le nom de ce dernier ou son adresse.
  • Utilisation d'une passerelle :NetMeeting vous connecte, à l'aide d'une passerelle de votre réseau, à un système de vidéoconférence ou à un téléphone.
  • Utilisation d'un opérateur de contrôle d'appels : NetMeeting utilise un ordinateur de votre réseau qui vous aide à rechercher d'autres personnes, des ordinateurs et des passerelles, et à vous y connecter. Les opérateurs de contrôle d'accès contrôlent l'accès au réseau ; ils acceptent ou refusent des appels et contrôlent la bande passante d'un appel. Ils jouent également un rôle dans la résolution des adresses de messagerie, qu'ils convertissent en adresses réseau appropriées.


Émission d'un appel

Pour émettre un appel

  1. Dans la barre d'adresses, tapez l'un des éléments suivants :
    • adresse de messagerie
    • nom de l'ordinateur
    • numéro de téléphone
    • adresse IP
  2. Cliquez sur le bouton Émettre appel.

Remarques

  • Si NetMeeting peut déterminer de quelle manière l'appel doit être effectué, il le fait automatiquement. Dans le cas contraire, la boîte de dialogue Émettre un appel apparaît. Dans En utilisant, cliquez sur le type de connexion adéquat.
  • Si vous sélectionnez la sécurité au cas par cas, émettez vos appels en utilisant le bouton Émettre appel plutôt que la barre d'adresses ou un numéro abrégé. La barre d'adresses et les numéros abrégés ne génèrent pas l'affichage de la boîte de dialogue Émettre un appel, qui affiche la case à cocher Exiger la sécurisation de cet appel (données seulement).
  • Pour afficher la liste des personnes que vous avez appelées récemment, cliquez sur la flèche à côté de la barre d'adresses.
  • Vous pouvez créer une liste de numéros abrégés pour les personnes que vous appelez souvent.
Rubriques connexes

Création d'un numéro abrégé

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Participation à une conférence sur un serveur de conférence

Émission d'appels téléphoniques

Émission d'appels vers un système téléphonique automatisé

Émission d'un appel sécurisé

Boutons et icônes de NetMeeting


Émission d'appels téléphoniques

Pour émettre des appels téléphoniques

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, cliquez sur Options d'appel avancées.
  3. Dans la boîte de dialogue Options d'appel avancées, sous Paramètres de la passerelle, activez la case à cocher Utiliser une passerelle pour appeler les téléphones et les systèmes de vidéoconférence.
  4. Dans la zone Passerelle, tapez le nom de l'ordinateur.

Remarque

  • Certains opérateurs de contrôle d'appels peuvent également vous permettre d'utiliser NetMeeting pour appeler un téléphone. Pour plus d'informations, contactez votre administrateur système.
Rubriques connexes

Émission d'appels vers un système téléphonique automatisé

Utilisation d'un opérateur de contrôle d'appels pour émettre des appels


Émission d'un appel à partir du bouton Démarrer

Pour émettre un appel à partir du bouton Démarrer

  1. Cliquez sur Démarrer, puis sur Exécuter.
  2. Dans la zone Ouvrir, tapez l'une des commandes suivantes :
    • callto:nom d'ordinateur ou adresse IP
    • callto:nom du serveur/adresse de messagerie

      • Par exemple :
      callto:ils.microsoft.com/personne@microsoft.com

    • callto:adresse de messagerie

      • Pour utiliser uniquement une adresse de messagerie, vous et la personne que vous appelez devez être connectés au même serveur.

    • callto:numéro de téléphone+type=téléphone+passerelle=nom de la passerelle


Émission d'appels vers un système téléphonique automatisé

Pour émettre des appels vers un système téléphonique automatisé

  1. Cliquez dans le menu Affichage sur Pavé de numérotation.
  2. Entrez le numéro de téléphone principal en cliquant sur les boutons du pavé de numérotation ou en utilisant le clavier de votre ordinateur, puis cliquez sur le bouton Émettre appel.
  3. Une fois que le système téléphonique automatisé a répondu à l'appel, utilisez le pavé de numérotation pour entrer le numéro de poste ou l'option de menu.

Remarques

  • Pour pouvoir émettre un appel vers un téléphone, vous devez utiliser une passerelle ou un opérateur de contrôle d'appels.
  • Si la boîte de dialogue Émettre un appel s'ouvre, dans En utilisant, sélectionnez Numéro de téléphone.
  • Les numéros de poste ou les éléments de menu sont envoyés au système téléphonique automatisé à mesure de la saisie. Ne cliquez pas de nouveau sur le bouton Émettre appel après avoir entré les chiffres sur le pavé de numérotation.
  • Le pavé de numérotation ne permet pas d'entrer de lettres.
Rubriques connexes

Émission d'un appel

Émission d'appels téléphoniques

Utilisation d'un opérateur de contrôle d'appels pour émettre des appels

Boutons et icônes de NetMeeting


Utilisation d'un serveur d'annuaire pour émettre des appels

Pour utiliser un serveur d'annuaire pour émettre des appels

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, sous Paramètres de l'annuaire, dans la zone Annuaire, tapez le nom du serveur d'annuaire que vous souhaitez utiliser ou cliquez dessus.

Remarques

  • Si vous n'êtes pas connecté au serveur d'annuaire, vous pouvez toujours être joint dès lors que vos correspondants connaissent votre adresse IP.
  • Pour vous connecter automatiquement, activez la case à cocher Se connecter au serveur d'annuaire au démarrage de NetMeeting.
  • Si vous ne voulez pas que votre nom et votre adresse de messagerie apparaissent dans l'annuaire lorsque vous y êtes connecté, activez la case à cocher Ne pas mentionner mon nom dans l'annuaire.
Rubriques connexes

Émission d'un appel

Émission d'appels téléphoniques

Utilisation d'un opérateur de contrôle d'appels pour émettre des appels

Recherche de l'adresse IP de votre ordinateur


Utilisation d'un opérateur de contrôle d'appels pour émettre des appels

Pour utiliser un opérateur de contrôle d'appels pour émettre des appels

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, cliquez sur Options d'appel avancées.
  3. Dans la boîte de dialogue Options d'appel avancées, cliquez sur Utiliser un opérateur de contrôle d'appels pour émettre les appels.
  4. Dans la zone Opérateur de contrôle d'appels, tapez le nom de l'ordinateur ou l'adresse IP de l'ordinateur de l'opérateur de contrôle d'appels. Si vous appelez un serveur de conférence, tapez à la place le nom de l'unité de contrôle multipoint (MCU, Multipoint Control Unit).

Remarques

  • Si vous ouvrez une session sur l'opérateur de contrôle d'appels de votre société à l'aide de votre adresse de messagerie, cliquez sur Ouvrir la session en utilisant mon nom de compte. Si ce n'est pas le cas, cliquez sur Ouvrir la session en utilisant mon numéro de téléphone, puis tapez votre numéro de téléphone dans la zone pourvue à cet effet.
  • Si vous ne connaissez pas le nom de l'ordinateur ou l'adresse IP de l'opérateur de contrôle d'appels, contactez votre administrateur réseau.
  • Si vous émettez des appels à l'aide d'un opérateur de contrôle d'appels, les serveurs d'annuaire ne s'affichent pas dans la liste Annuaire.
Rubriques connexes

Recherche du nom de votre ordinateur

Participation à une conférence sur un serveur de conférence

Émission d'appels téléphoniques

Utilisation d'un serveur d'annuaire pour émettre des appels


Acceptation ou refus d'un appel

Pour accepter ou refuser un appel

  • Lorsqu'une personne vous appelle, la boîte de dialogue Appels entrants apparaît. Cliquez sur Accepter ou sur Ignorer.

Remarques

  • S'il s'agit d'un appel sécurisé, un bouton Détails apparaît également. Cliquez sur ce dernier pour voir le type de sécurité et le certificat utilisés.
  • Pour rester connecté au serveur d'annuaire tout en étant indisponible pour les appels, cliquez dans le menu Appel sur Ne pas déranger.
  • Vous pouvez également configurer NetMeeting afin qu'il accepte automatiquement les appels.
Rubriques connexes

Acceptation automatique des appels

Vérification du certificat de sécurité d'un appelant

Vérification d'un certificat de sécurité au cours d'une conférence


Création d'un lien d'appel sur une page Web

Pour créer un lien d'appel sur une page Web

  • Dans le code source HTML (Hypertext Markup Language) de la page Web, tapez la syntaxe suivante :

    • callto:nom du serveur/adresse de messagerie

    Par exemple, pour placer un lien d'appel sur votre page Web, tapez un texte semblable au suivant :

    Appelez-moi en utilisant NetMeeting à

    <A HREF="callto:ils.microsoft.com/personne@microsoft.com">
    ils.microsoft.com/personne@microsoft.com</A>.


Fin d'un appel

Pour mettre fin à un appel

  • Cliquez sur le bouton Raccrocher.
Rubrique connexe

Boutons et icônes de NetMeeting


Présentation de la recherche de personnes

La boîte de dialogue Rechercher une personne vous permet de visualiser les serveurs d'annuaire et les listes d'adresses contenant les noms et les adresses des personnes que vous voulez appeler. Vous avez la possibilité de rechercher des noms dans les Carnets d'adresses, les serveurs d'annuaire et sur Internet.

  • Journal : contient les noms des personnes qui vous ont appelé précédemment.
  • Carnet d'adresses de Windows : contient des entrées que vous avez créées vous-même ainsi que des entrées stockées dans votre ordinateur à la suite d'une importation à partir d'un autre Carnet d'adresses.
  • Serveurs d'annuaire : fournie et gérée par d'autres sociétés, une liste de serveurs d'annuaire contient les personnes actuellement connectées au serveur et qui ont choisi de faire apparaître leur nom.
  • Annuaire Internet de Microsoft :. site Web fourni et géré par Microsoft pour vous permettre de rechercher des personnes que vous souhaitez appeler sur Internet.
Rubriques connexes

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Connexion à un serveur d'annuaire ou déconnexion de ce dernier


Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Pour rechercher une adresse à l'aide d'annuaires ou de Carnets d'adresses

  1. Cliquez sur le bouton Rechercher une personne dans un annuaire.
  2. Dans Annuaire, cliquez sur un Carnet d'adresses ou un annuaire.
  3. Tapez le nom de la personne que vous voulez appeler ou sélectionnez son nom dans la liste.
  4. Cliquez sur Appeler.

Remarques

  • Si vous sélectionnez Annuaire Internet de Microsoft ou un autre annuaire Internet, une page Web s'affiche dans la boîte de dialogue Rechercher une personne. Suivez les instructions de la page Web pour afficher la liste des noms.
  • Si vous utilisez NetMeeting sur un réseau local (LAN, Local Area Network) ou par le biais d'un opérateur de contrôle d'appels, les serveurs d'annuaire ne s'afficheront pas dans la liste. Pour plus d'informations, contactez votre administrateur réseau.
Rubriques connexes

Présentation de la recherche de personnes

Connexion à un serveur d'annuaire ou déconnexion de ce dernier

Émission d'un appel

Boutons et icônes de NetMeeting


Modification des informations affichées dans l'annuaire

Pour modifier les informations affichées dans l'annuaire

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, effectuez les modifications souhaitées.


Modification du serveur d'annuaire par défaut

Pour modifier le serveur d'annuaire par défaut

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, sous Paramètres de l'annuaire, dans la zone Annuaire, tapez le nom du nouveau serveur d'annuaire ou cliquez dessus.

Remarque

  • Si vous émettez des appels à l'aide d'un opérateur de contrôle d'appels, les serveurs d'annuaire ne s'affichent pas dans la liste Annuaire.
Rubrique connexe

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses


Connexion à un serveur d'annuaire ou déconnexion de ce dernier

Pour vous connecter à un serveur d'annuaire ou vous en déconnecter

  • Dans le menu Appel, cliquez sur Déconnexion de <nom du serveur d'annuaire> ou sur Connexion à <nom du serveur d'annuaire>.

Remarque

  • Par défaut, vous êtes connecté à un serveur d'annuaire au démarrage de NetMeeting.
Rubrique connexe

Modification du serveur d'annuaire par défaut


Suppression de votre nom de la liste du serveur d'annuaire

Pour supprimer votre nom de la liste du serveur d'annuaire

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Générales, sous Paramètres de l'annuaire, activez la case à cocher Ne pas mentionner mon nom dans l'annuaire.

Remarque

  • La suppression de votre nom de la liste du serveur d'annuaire équivaut à avoir un numéro de téléphone non répertorié.


Présentation d'une conférence

NetMeeting vous permet d'échanger des informations avec des amis et des collègues, de participer à des projets, de donner des cours et de faire des présentations. Lors de conférences, vous pouvez créer ensemble des documents, des feuilles de calcul ou d'autres fichiers sans que les logiciels correspondants soient installés sur chaque ordinateur. En outre, vous pouvez envoyer des fichiers à un seul participant ou à tous les participants à la conférence.

Les conférences peuvent être prises en charge à partir de votre ordinateur ou à partir d'un ordinateur qualifié de serveur de conférence. Lorsque vous prenez en charge une conférence, vous définissez un nom pour cette dernière, un mot de passe, une sécurité, ainsi que les personnes qui peuvent y participer. Lorsque vous prenez en charge une conférence à partir d'un serveur de conférence, vous pouvez accéder au serveur, puis y sélectionnez une conférence dans une liste. Si aucun nom n'est défini pour une conférence, vous pouvez utiliser le nom par défaut, Conférence personnelle, ou indiquer un nom de votre choix.

Vous avez également la possibilité de tenir des conférences sécurisées, de limiter le nombre de personnes habilitées à accepter et à inviter d'autres personnes à la conférence, ainsi que de définir les outils, tels que le Tableau blanc ou Conversation, qui peuvent être utilisés au cours de la conférence.

Les appels sécurisés constituent des appels de données uniquement, qui utilisent le cryptage de données, la vérification d'identité et la protection par mot de passe. NetMeeting ne procède pas au cryptage des transmissions audio et vidéo, mais vous avez toujours la possibilité d'utiliser la protection par mot de passe.

Au cours d'une conférence, vous pouvez communiquer à l'aide de Conversation, des fonctionnalités audio et vidéo, utiliser le Tableau blanc à des fins d'illustration, transférer des fichiers et accéder aux ordinateurs distants à l'aide du Partage de Bureau à distance.

Rubriques connexes

Présentation des fonctionnalités audio

Présentation de Conversation

Présentation de la sécurité

Envoi d'un fichier

Présentation du partage de programmes

Présentation de la vidéo

Présentation du Tableau blanc


Démarrage d'une conférence hôte

Pour démarrer une conférence hôte

  1. Cliquez dans le menu Appel sur Démarrer une conférence hôte.
  2. Dans la zone Nom de la réunion, tapez le nom de la conférence ou laissez la valeur Conférence personnelle.
  3. Dans la zone Mot de passe, tapez le mot de passe de la conférence, puis cliquez sur OK pour démarrer la conférence.

Remarques

  • Informez les participants à la conférence de l'heure de cette dernière, du mot de passe et s'il s'agit d'une conférence sécurisée.
  • Pour créer une conférence sécurisée, activez la case à cocher Faire de cette réunion une réunion sécurisée (données uniquement). Les conférences sécurisées n'effectuent que des appels en données uniquement.
  • Pour effectuer un contrôle des personnes qui participent à une conférence, activez la case à cocher Je suis le seul autorisé à accepter les appels entrants.
  • Pour empêcher les participants de faire participer d'autres personnes, activez la case à cocher Je suis le seul autorisé à émettre des appels sortants.
  • Pour restreindre l'éventail d'outils utilisés au cours d'une conférence, sélectionnez une des options sous Outils utilisés pendant la conférence. Si vous prenez en charge une conférence sécurisée, vous ne pouvez pas utiliser les fonctionnalités audio et vidéo.
  • Vous pouvez activer et désactiver à tout moment les outils au cours d'une conférence.
Rubrique connexe

Présentation de la sécurité


Participation à une conférence

Pour participer à une conférence

  • Appelez la personne qui prend en charge la conférence ou un de ses participants.

Remarques

  • Si vous appelez un participant à la conférence que ne constitue pas l'hôte de cette dernière, l'appel peut échouer. Dans ce cas, appelez l'hôte de la conférence pour y participer.
  • Lorsque vous appelez un participant, votre connexion dure tant que la personne appelée reste connectée. Lorsque cette personne quitte la conférence ou qu'elle en est déconnectée, votre connexion est également interrompue.
Rubriques connexes

Participation à une conférence sur un serveur de conférence

Émission d'un appel


Suppression d'un appelant d'une conférence

Pour supprimer un appelant d'une conférence

  • Cliquez avec le bouton droit sur le nom du participant à la conférence, puis cliquez sur Supprimer de la conférence.

Remarques

  • Pour supprimer un participant, vous avez également la possibilité d'appuyer sur MAJ+F10.
  • Seule la personne prenant en charge la conférence ou celle qui a initié l'appel est en mesure de supprimer un participant à la conférence.


Présentation de la sécurité

Net Meeting vous permet de décider si vous voulez que vos conférences et vos appels soient sécurisés ou non. Par défaut, NetMeeting émet des appels non sécurisés. Dans le cas d'un appel NetMeeting sécurisé, les données sont cryptées, les participants à la conférence sont authentifiés à l'aide de certificats d'authentification et un système de protection par mot de passe est mis en place.

Lorsque vous échangez des données au cours d'une conférence sécurisée ou d'un appel sécurisé, les données sont cryptées de sorte que seuls les destinataires puissent les lire. NetMeeting fournit un certificat de confidentialité, permettant ainsi le cryptage de données lors de leur envoi et leur décryptage sur l'ordinateur du destinataire.

L'authentification consiste à vérifier que la personne avec laquelle vous êtes en communication est bien celle que vous croyez. La méthode d'authentification la plus courante est l'utilisation de certificats.

Un certificat d'authentification est un ensemble de données identifiant une personne. Une organisation fiable, ou entité, appelée autorité de certification, délivre le certificat après avoir vérifié l'identité de la personne. Les certificats d'authentification permettent également de crypter les informations, garantissant ainsi l'utilisation, par l'expéditeur et le destinataire, d'une clé de cryptage identique.

Les appels sécurisés s'appliquent à des données uniquement. Au cours d'un appel sécurisé, vous pouvez utiliser Conversation et le Tableau blanc, partager des programmes et transférer des fichiers, mais vous ne pouvez pas utiliser de séquence audio ou vidéo car ces transmissions ne sont pas cryptées. Vous ne pouvez pas émettre d'appels sécurisés et non sécurisés au cours d'une même conférence. Tous les appels doivent être de l'un ou de l'autre type.

Vous pouvez également utiliser un mot de passe pour protéger la confidentialité de vos conférences en ligne. Lorsque vous planifiez une conférence, sélectionnez un mot de passe et communiquez-le aux autres participants. Au début de la conférence, chaque utilisateur indique le mot de passe pour pouvoir participer à la conférence. La protection par mot de passe constitue un moyen aisé et commode de contrôler les participants à une conférence.

Rubriques connexes

Émission d'un appel sécurisé

Sélection de votre certificat de sécurité

Utilisation d'un mot de passe pour une conférence


Émission d'un appel sécurisé

Pour émettre un appel sécurisé

  1. Cliquez sur le bouton Émettre appel.
  2. Dans À, tapez l'un des éléments suivants :
    • adresse de messagerie
    • nom de l'ordinateur
    • numéro de téléphone
    • adresse IP
  3. Dans En utilisant, cliquez sur le type de connexion adéquat.
  4. Activez la case à cocher Exiger la sécurisation de cet appel, puis cliquez sur Appel.

Remarques

  • Si vous sélectionnez la sécurité au cas par cas, émettez vos appels en utilisant le bouton Émettre appel plutôt que la barre d'adresses ou un numéro abrégé. La barre d'adresses et les numéros abrégés ne génèrent pas l'affichage de la boîte de dialogue Émettre un appel, qui affiche la case à cocher Exiger la sécurisation de cet appel (données seulement).
  • Vous pouvez définir vos paramètres de sécurité pour effectuer des appels sécurisés par défaut. Lorsqu'un appel est sécurisé par défaut, vous pouvez émettre un appel sécurisé en utilisant la barre d'adresses, les numéros abrégés ou le bouton Émettre appel.
Rubriques connexes

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Définition ou modification des paramètres de sécurité

Boutons et icônes de NetMeeting


Définition ou modification des paramètres de sécurité

Pour définir ou modifier les paramètres de sécurité

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Sécurité, sous Générales, effectuez l'une ou l'ensemble des actions suivantes :
    • Activez ou désactivez la case à cocher Je préfère recevoir des appels entrants sécurisés.
  3. Activez ou désactivez la case à cocher Je préfère effectuer des appels sortants sécurisés.

Remarques

  • Chaque fois que vous émettez un appel en utilisant le bouton Émettre appel, vous avez le choix entre exiger ou non la sécurisation.
  • Chaque fois que vous prenez en charge une conférence, vous avez le choix entre exiger ou non la sécurisation.
  • Lors d'un appel sécurisé, NetMeeting crypte toutes les données envoyées et reçues à l'aide de Conversation, du Tableau blanc, des programmes partagés et des fichiers échangés entre les participants.
  • Les fonctionnalités audio et vidéo ne sont pas disponibles lors des appels sécurisés car NetMeeting ne peut pas crypter les fichiers audio et vidéo. Pour supprimer les fonctionnalités audio et vidéo de votre fenêtre NetMeeting, cliquez dans le menu Affichage sur Données uniquement.
  • Une conférence ne peut pas utiliser des appels sécurisés et non sécurisés en même temps. Tous les appels doivent être soit sécurisés soit non sécurisés.
Rubriques connexes

Démarrage d'une conférence hôte

Émission d'un appel sécurisé

Présentation de la sécurité

Sélection de votre certificat de sécurité


Sélection de votre certificat de sécurité

Pour sélectionner votre certificat de sécurité

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Sécurité, sous Certificat, effectuez l'une des actions suivantes :
    • Cliquez sur N'utiliser que le cryptage privé.
    • Cliquez sur Utiliser ce certificat pour la confidentialité et l'authentification, cliquez sur Modifier, puis sélectionnez un certificat.

Remarques

  • L'option N'utiliser que le cryptage privé est sélectionnée par défaut. NetMeeting utilise son propre certificat pour le cryptage des données et les informations relatives à votre identité ne peuvent pas être contrôlées.
  • Si vous sélectionnez l'option Utiliser ce certificat pour la confidentialité et l'authentification, le certificat sélectionné crypte les données selon ses spécifications et vérifie l'identité. Les certificats sont émis par une autorité de certification.
Rubrique connexe

Présentation de la sécurité


Utilisation d'un mot de passe pour une conférence

Pour utiliser un mot de passe pour une conférence

  1. Cliquez dans le menu Appel sur Démarrer une conférence hôte.
  2. Dans la zone Nom de la réunion, tapez le nom de la conférence ou laissez le nom par défaut Conférence personnelle.
  3. Dans la zone Mot de passe, tapez le mot de passe de la conférence, puis cliquez sur OK.

Remarques

  • Avant la conférence, transmettez le nom et le mot de passe de la conférence à ses participants.
  • Lorsqu'une personne appelle pour participer à la conférence, une boîte de dialogue apparaît sur son écran pour lui demander le mot de passe.


Vérification du certificat de sécurité d'un appelant

Pour vérifier le certificat de sécurité d'un appelant

  1. Dans le message d'appel entrant, cliquez sur Détails pour afficher le certificat d'authentification de l'appelant.
  2. Si le certificat est satisfaisant, cliquez sur Accepter. Sinon, cliquez sur Ignorer.
Rubrique connexe

Vérification d'un certificat de sécurité au cours d'une conférence


Vérification d'un certificat de sécurité au cours d'une conférence

Pour vérifier un certificat de sécurité au cours d'une conférence

  1. Dans la liste des participants, cliquez avec le bouton droit sur le nom de la personne, puis cliquez sur Propriétés.
  2. Cliquez sur l'onglet Sécurité pour visualiser les informations relatives aux références de cette personne.

Remarque

  • Si vous prenez en charge la conférence ou si vous êtes chargé d'appeler les participants à une conférence que vous ne prenez pas en charge, vous pouvez supprimer une personne de la conférence en cliquant avec le bouton droit sur son nom, puis en sélectionnant Supprimer de la conférence.
Rubrique connexe

Vérification du certificat de sécurité d'un appelant


Présentation des fonctionnalités audio

NetMeeting fournit des fonctionnalités audio complètes. Les fonctionnalités audio prennent en charge les microphones, les haut-parleurs et les téléphones.

Si vous utilisez un microphone et des haut-parleurs, les fonctionnalités audio peuvent être en mode semi-duplex ou duplex intégral. Avec le mode semi-duplex, une seule personne peut parler à la fois. Le mode duplex audio intégral permet à deux personnes de parler en même temps. Adressez-vous au fabricant de votre carte son pour connaître les capacités de cette dernière.

Si votre société possède une passerelle audio que vous utilisez pour émettre des appels, vous pouvez utiliser votre téléphone au lieu d'un microphone et de haut-parleurs. Pour plus d'informations sur les passerelles audio, contactez votre administrateur système.

Rubriques connexes

Réglage du volume du microphone et du haut-parleur

Exécution de l'Assistant de réglage audio


Réglage des paramètres audio

Pour régler les paramètres audio

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Audio, effectuez les modifications souhaitées.

Remarques

  • Si votre ordinateur ne possède pas de carte son, l'onglet Audio n'apparaît pas.
  • Si la case à cocher Activer le mode duplex audio intégral afin que je puisse parler tout en recevant des données audio est grisée, cela signifie que votre carte son ne prend pas en charge le mode duplex audio intégral.
  • Le contrôle automatique de gain est une fonctionnalité du pilote et de la carte son permettant le réglage automatique du volume du microphone. Cette fonctionnalité n'est pas disponible sur toutes les cartes son. L'option Régler automatiquement le volume du microphone pendant l'appel produit des résultats similaires pour les personnes dont les cartes son ne sont pas équipées de la fonctionnalité de contrôle automatique de gain.
  • DirectSound améliore les performances audio en réduisant l'intervalle de temps qui sépare l'envoi des données audio du moment où vous les recevez.
  • Pour configurer manuellement les paramètres de compression, cliquez sur Avancé, puis activez la case à cocher Configurer manuellement les paramètres de compression. Dans la zone Codec préféré pour la compression audio, cliquez sur un paramètre disponible.
Rubriques connexes

Réglage du volume du microphone et du haut-parleur

Désactivation du mode duplex audio intégral

Exécution de l'Assistant de réglage audio


Réglage du volume du microphone et du

Pour régler le volume du microphone et du haut-parleur

  1. Cliquez sur le bouton Régler le volume audio.
  2. Déplacez le curseur audio ou du microphone pour augmenter ou diminuer le volume.

Remarques

  • Pour désactiver le microphone ou les haut-parleurs, désactivez les cases à cocher respectives situées en regard de leurs icônes.
  • NetMeeting filtre automatiquement les bruits de fond.
Rubriques connexes

Réglage des paramètres audio

Exécution de l'Assistant de réglage audio

Boutons et icônes de NetMeeting


Désactivation du mode duplex audio intégral

Pour désactiver le mode duplex audio intégral

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Audio, désactivez la case à cocher Activer le mode duplex audio intégral afin que je puisse parler tout en recevant des données audio.

Remarques

  • Si votre ordinateur permet l'utilisation du mode duplex intégral, NetMeeting l'utilise automatiquement. Si la qualité audio est médiocre, vous pouvez désactiver cette option.
  • Si votre carte son prend en charge le mode duplex intégral mais que la case à cocher Activer le mode duplex audio intégral afin que je puisse parler tout en recevant des données audio n'est pas disponible, vous devez installer ou réinstaller le pilote duplex intégral.


Exécution de l'Assistant de réglage audio

Pour exécuter l'Assistant de réglage audio

  • Cliquez dans le menu Outils sur Assistant de réglage audio, puis suivez les instructions qui s'affichent à l'écran.

Remarques

  • Vous ne pouvez pas exécuter l'Assistant au cours d'un appel. Si la commande de l'Assistant de réglage audio n'est pas disponible, cliquez sur le bouton Raccrocher.
  • Si vous utilisez le mode duplex audio intégral et que la qualité audio est médiocre, essayez le mode audio semi-duplex.
Rubriques connexes

Réglage des paramètres audio

Boutons et icônes de NetMeeting


Présentation de la vidéo

Vous pouvez utiliser NetMeeting pour envoyer à d'autres participants à la conférence une image vidéo de vous-même ou d'un élément dont vous discutez. Pour envoyer une image vidéo, vous devez disposer d'une carte de capture vidéo et d'une caméra ou d'une caméra prenant en charge Vidéo pour Windows.

Vous pouvez recevoir des images vidéo et les visualiser même si vous ne possédez pas d'équipement vidéo.

Bien que plusieurs personnes puissent participer à la conférence, vous ne pouvez échanger d'images vidéo qu'avec une seule personne.

Rubriques connexes

Réglage des paramètres vidéo

Envoi automatique de la vidéo à d'autres personnes

Réception d'une vidéo

Visualisation de l'image vidéo que vous envoyez


Envoi d'une vidéo

Pour envoyer une vidéo

  • Cliquez sur le bouton Démarrer vidéo.

Remarques

  • Vous pouvez également envoyer une vidéo en cliquant dans le menu Outils, en pointant sur Vidéo, puis en cliquant sur Envoyer.
  • Une fois que la séquence vidéo a démarré, le nom du bouton devient Arrêter vidéo. Pour arrêter la vidéo, cliquez de nouveau sur le bouton Arrêter vidéo.
Rubriques connexes

Envoi automatique de la vidéo à d'autres personnes

Réception d'une vidéo

Boutons et icônes de NetMeeting


Réception d'une vidéo

Pour recevoir une vidéo

  • Dans le menu Outils, pointez sur Vidéo, puis cliquez sur Recevoir.
Rubriques connexes

Envoi automatique de la vidéo à d'autres personnes

Envoi d'une vidéo


Envoi automatique de la vidéo à d'autres personnes

Pour envoyer automatiquement de la vidéo à d'autres personnes

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Vidéo, activez la case à cocher Envoyer de la vidéo automatiquement au début d'un appel.

Remarques

  • Si vous n'envoyez pas de la vidéo automatiquement, vous pouvez démarrer la vidéo au cours d'un appel en cliquant sur le bouton Démarrer vidéo.
  • Bien que plusieurs personnes puissent participer à la conférence, vous ne pouvez échanger d'images vidéo qu'avec une seule personne.
Rubriques connexes

Réglage des paramètres vidéo

Visualisation de l'image vidéo que vous envoyez

Boutons et icônes de NetMeeting


Réglage des paramètres vidéo

Pour régler les paramètres vidéo

  1. Cliquez dans le menu Outils sur Options.
  2. Sous l'onglet Vidéo, effectuez les modifications souhaitées.

Remarque

  • Pour modifier les propriétés de la caméra vidéo, cliquez sur Alimentation. Le bouton Alimentation n'est disponible que si vous visualisez votre image vidéo.
Rubriques connexes

Envoi automatique de la vidéo à d'autres personnes

Visualisation de l'image vidéo que vous envoyez


Visualisation de l'image vidéo que vous envoyez

Pour visualiser l'image vidéo que vous envoyez

  • Cliquez sur le bouton Incrustation d'image. L'image que vous envoyez s'affiche dans une petite fenêtre vidéo à l'intérieur de la fenêtre vidéo principale.

Remarques

  • Si vous visualisez votre image vidéo avant un appel, NetMeeting commence à envoyer l'image dès qu'une connexion est établie.
  • Si vous souhaitez visualiser l'image que vous envoyez dans sa propre fenêtre vidéo, cliquez dans le menu Affichage sur Vidéo personnelle.
Rubriques connexes

Réglage des paramètres vidéo

Envoi automatique de la vidéo à d'autres personnes

Boutons et icônes de NetMeeting


Agrandissement ou réduction de votre fenêtre vidéo

Pour agrandir ou réduire votre fenêtre vidéo

  • Dans le menu Outils, pointez sur Vidéo, sur Taille de la fenêtre et sélectionnez la taille voulue.


Présentation du partage de programmes

Les programmes partagés permettent aux participants à une conférence de visualiser des fichiers et de travailler dessus simultanément. Par exemple, vous pouvez avoir un document Microsoft Word sur lequel plusieurs personnes doivent travailler. Vous pouvez ouvrir le document sur votre ordinateur, le partager, puis chacun peut y apporter ses commentaires directement. Seule la personne qui a ouvert le fichier est tenue d'avoir le programme correspondant sur son ordinateur. Les autres participants peuvent travailler sur le document sans qu'ils aient besoin d'avoir le programme. Une seule personne à la fois peut contrôler un programme partagé. Si contrôlable apparaît dans la barre de titre de la fenêtre du programme partagé, cela signifie que la personne qui a partagé le programme en possède le contrôle et permet à d'autres personnes de travailler dans le programme. Si le pointeur de la souris a la forme d'une boîte contenant des initiales, cela signifie qu'un autre participant à la conférence possède le contrôle du programme.

Tous les participants peuvent partager des programmes au cours d'une conférence. Les programmes partagés de chaque participant apparaissent dans des fenêtres de programmes partagés distinctes sur le bureau des autres participants.

Rubriques connexes

Transfert de contrôle d'un programme partagé

Partage d'un programme

Arrêt du partage d'un programme

Utilisation d'un programme partagé par une autre personne


Partage d'un programme

Pour partager un programme

  1. Cliquez sur le bouton Partager un programme.
  2. Dans la boîte de dialogue Partage, cliquez sur le nom du programme que vous souhaitez partager.
  3. Cliquez sur Partager.

Attention

  • Si vous partagez une fenêtre de l'Explorateur Windows, telle que Poste de travail, Panneau de configuration ou un dossier de votre ordinateur, vous partagerez toutes les fenêtres de l'Explorateur qui sont ouvertes. De même, une fois que vous avez partagé une telle fenêtre, chaque programme que vous démarrez pendant que vous êtes en conférence est automatiquement partagé avec les autres participants.

Remarques

  • Vous pouvez également cliquer dans la zone d'état de votre barre des tâches sur l'icône de NetMeeting, puis dans la barre d'outils d'accès rapide sur le bouton Partager un programme.
  • Vous pouvez partager plusieurs programmes en même temps et plusieurs personnes peuvent partager des programmes simultanément.
  • Si vous ouvrez un programme alors que la boîte de dialogue Partage est déjà ouverte, cliquez de nouveau sur le bouton Partager un programme pour ajouter le programme à la liste.
  • Il est recommandé de ne pas activer la case à cocher Partager en utilisant les couleurs 24 bits. Les couleurs vraies (24 bits) génèrent un ralentissement du partage de programmes, particulièrement dans le cas de connexions à distance.
  • Les participants disposant de NetMeeting version 2.1 ou antérieure ne sont pas en mesure de visualiser les bureaux partagés des participants disposant de NetMeeting 3.0 ou ultérieur.
Rubriques connexes

Autorisation de contrôle d'un programme partagé

Transfert de contrôle d'un programme partagé

Utilisation d'un programme partagé par une autre personne

Boutons et icônes de NetMeeting


Partage de votre bureau

Pour partager votre bureau

  1. Cliquez sur le bouton Partager un programme.
  2. Dans la boîte de dialogue Partage, cliquez sur Bureau.
  3. Cliquez sur Partager.

Remarques

  • Si l'option Bureau est grisée, cela signifie que vous partagez un autre programme. Vous ne pouvez pas partager votre bureau et partager d'autres programmes en même temps.
  • Partager votre bureau revient à partager votre ordinateur.
  • Pour permettre à d'autres participants à la conférence de travailler sur votre ordinateur partagé, dans la boîte de dialogue Partage, cliquez sur Permettre le contrôle. Lorsque vous permettez le contrôle, d'autres participants à la conférence disposant de NetMeeting 3.0 ou ultérieur ont un accès total à votre système.
  • Les personnes disposant de versions antérieures de NetMeeting ne peuvent pas prendre le contrôle d'un programme ou d'un ordinateur partagé par un utilisateur possédant NetMeeting 3.0 ou ultérieur.
Rubriques connexes

Boutons et icônes de NetMeeting

Arrêt du partage de votre bureau


Autorisation de contrôle d'un programme partagé

Pour autoriser le contrôle d'un programme partagé

  1. Dans la boîte de dialogue Partage, cliquez sur Permettre le contrôle.
  2. Dans la fenêtre principale de NetMeeting, cliquez avec le bouton droit sur le nom d'une personne que vous autorisez à travailler dans le programme, puis cliquez sur Autoriser le contrôle.

Remarques

  • Si la case à cocher Permettre le contrôle est grisée, cela signifie que vous n'avez pas partagé de programme. Vous devez partager un programme ou votre bureau avant de pouvoir permettre le contrôle.
  • Vous pouvez activer la case à cocher Permettre le contrôle à tout moment au cours de la conférence. Lorsque vous cliquez dessus, le nom du bouton devient Empêcher le contrôle. Si vous cliquez sur Empêcher le contrôle, les autres participants ne peuvent pas travailler dans un programme partagé tant que vous n'avez pas cliqué une nouvelle fois sur Permettre le contrôle.
  • Lorsqu'un participant demande le contrôle, NetMeeting affiche un message pour vous demander l'autorisation de le faire. Si vous voulez accorder automatiquement cette autorisation, dans la boîte de dialogue Partage, activez la case à cocher Accepter automatiquement les demandes de contrôle.
  • Si vous ne voulez qu'aucune autre personne, hormis celle qui détient actuellement le contrôle, ne prenne le contrôle, activez la case à cocher Ne pas déranger avec des demandes de contrôle maintenant.
  • Pour reprendre le contrôle d'un programme lorsqu'il est partagé, cliquez n'importe où sur le bureau. Un programme ne peut être contrôlé que par une personne à la fois.
Rubriques connexes

Transfert de contrôle d'un programme partagé

Arrêt du travail d'un participant dans un programme partagé

Utilisation d'un programme partagé par une autre personne


Transfert de contrôle d'un programme partagé

Pour transférer le contrôle d'un programme partagé

  • Dans le menu Contrôle de la fenêtre du programme partagé, cliquez sur Transférer le contrôle, puis cliquez sur un nom de la liste.

Remarques

  • Vous ne pouvez transférer le contrôle d'un programme qu'aux participants qui utilisent NetMeeting 3.0 ou ultérieur. Vous ne pouvez pas transférer le contrôle d'un programme à des participants qui utilisent des versions antérieures de NetMeeting.
  • NetMeeting affiche un message sur le bureau de la personne qui a partagé le programme pour lui demander l'autorisation de transférer le contrôle. Si vous voulez accorder automatiquement cette autorisation, dans la boîte de dialogue Partage, activez la case à cocher Accepter automatiquement les demandes de contrôle.
Rubriques connexes

Arrêt du travail d'un participant dans un programme partagé

Utilisation d'un programme partagé par une autre personne


Utilisation d'un programme partagé par une autre personne

Pour utiliser un programme partagé par une autre personne

  • Dans le menu Contrôle de la fenêtre du programme partagé, cliquez sur Demander le contrôle.

Remarques

  • Seuls les participants disposant de NetMeeting 3.0 ou ultérieur peuvent travailler dans un programme partagé.
  • La personne qui a partagé le programme doit cliquer dans la boîte de dialogue Partage sur Permettre le contrôle avant que vous puissiez cliquer sur Demander le contrôle.
  • Lorsque vous cliquez sur Demander le contrôle, la personne qui a partagé le programme reçoit un message de confirmation et doit cliquer sur Accepter avant que vous puissiez utiliser le programme partagé.
  • Si un fichier est créé lors d'une collaboration, seule la personne qui a partagé le programme peut distribuer le fichier.
Rubriques connexes

Autorisation de contrôle d'un programme partagé

Transfert de contrôle d'un programme partagé

Partage d'un programme


Agrandissement de l'affichage des programmes partagés

Pour agrandir l'affichage des programmes partagés

  • Cliquez dans le menu Affichage du programme partagé sur Plein écran.

Remarques

  • Si l'option Plein écran est grisée, soit votre ordinateur et l'ordinateur qui partage le programme n'ont pas une même taille d'espace de bureau, soit aucun des deux n'utilise NetMeeting 3.0 ou ultérieur. Pour régler votre bureau, cliquez sur Démarrer, pointez sur Paramètres, cliquez sur Panneau de configuration, puis double-cliquez sur Affichage. Sous l'onglet Paramètres, ajustez les paramètres de votre Zone d'écran.
  • Pour revenir à l'affichage normal, appuyez sur la touche ÉCHAP ou cliquez sur le bouton Restaurer l'affichage. Ce bouton apparaît uniquement si vous êtes en mode d'affichage Plein écran.


Arrêt du travail d'un participant dans un programme partagé

Pour arrêter le travail d'un participant dans un programme partagé

  • Dans la boîte de dialogue Partage, cliquez sur Empêcher le contrôle.

    • Ou, appuyez sur ÉCHAP.


Arrêt du partage d'un programme

Pour arrêter le partage d'un programme

  • Cliquez sur le bouton Partager un programme.
  • Dans la boîte de dialogue Partage, cliquez sur Supprimer le partage pour arrêter de partager un programme ou sur Supprimer tous les partages pour arrêter de partager tous les programmes.

Remarques

  • Si vous ne contrôlez pas le pointeur de la souris, cliquez ou appuyez sur une touche pour reprendre le contrôle.
  • Seule la personne qui a partagé le programme à l'origine peut mettre fin au partage.
Rubrique connexe

Boutons et icônes de NetMeeting


Arrêt du partage de votre bureau

Pour arrêter le partage de votre bureau

  1. Cliquez sur le bouton Partager un programme.
  2. Dans la boîte de dialogue Partage, cliquez sur Supprimer le partage.

Remarques

  • Si vous ne contrôlez pas le pointeur de la souris, cliquez ou appuyez sur une touche pour reprendre le contrôle.
  • Si vous raccrochez alors que votre ordinateur est partagé, le partage s'interrompt immédiatement.
Rubrique connexe

Boutons et icônes de NetMeeting


Présentation du Partage de Bureau à distance

Le Partage de Bureau à distance vous permet d'accéder à un ordinateur situé à un emplacement, ce à partir d'un ordinateur situé à un autre emplacement. Vous pouvez par exemple partager votre ordinateur de bureau et y accéder depuis votre ordinateur à la maison. Le Partage de Bureau à distance vous permet de travailler sur le bureau et dans les fichiers d'un ordinateur à partir d'un autre emplacement. Vous pouvez également utiliser le Partage de Bureau à distance à des fins d'assistance technique. En cas de problème sur votre ordinateur, un technicien peut y accéder et résoudre le problème sous vos yeux.

Pour utiliser le Partage de Bureau à distance, vous devez l'activer dans NetMeeting, puis fermer NetMeeting. Le Partage de Bureau à distance ne fonctionne pas si NetMeeting est en cours d'exécution. Une fois le Partage de Bureau à distance configuré et NetMeeting arrêté, vous pouvez y accéder à partir de n'importe quel emplacement distant.

  • Définition du Partage de Bureau à distance
  • Accès à un ordinateur depuis un autre emplacement


Définition du Partage de Bureau à distance

Pour définir le Partage de Bureau à distance

  1. Dans le menu Outils, cliquez sur Partage de Bureau à distance, puis suivez les instructions qui s'affichent à l'écran.
  2. Fermez NetMeeting.
  3. Cliquez avec le bouton droit sur l'icône de NetMeeting figurant dans la zone d'état, puis cliquez sur Activer le Partage de Bureau à distance.

Remarques

  • Si vous avez déjà exécuté l'Assistant Partage de Bureau à distance, la boîte de dialogue Paramètres du Partage de Bureau à distance s'ouvre. Vous pouvez désactiver le Partage de Bureau à distance, modifier le mot de passe et réexécuter l'Assistant.
  • Vous pouvez également activer le Partage de Bureau à distance en cliquant sur Quitter et activer le Partage de Bureau à distance dans le menu Appel.
  • Après avoir défini Partage de Bureau à distance, deux icônes s'affichent dans la zone d'état, une pour NetMeeting et une pour Partage de Bureau à distance NetMeeting. Lorque vous quittez NetMeeting, l'icône Partage de Bureau à distance NetMeeting reste dans la zone d'état.
  • Il est recommandé de déconnecter l'ordinateur et d'éteindre le moniteur après avoir activé le Partage de Bureau à distance.
  • Pour vous connecter à votre ordinateur à partir d'un emplacement à distance, vous devez connaître l'adresse IP de l'ordinateur avec lequel vous voulez vous connecter.
Rubriques connexes

Recherche de l'adresse IP de votre ordinateur

Accès à un ordinateur depuis un autre emplacement


Modification d'un mot de passe pour le Partage de Bureau à distance

Pour modifier un mot de passe pour le Partage de Bureau à distance

  1. Cliquez dans le menu Outils sur Partage de Bureau à distance pour ouvrir la boîte de dialogue Paramètres du Partage de Bureau à distance.
  2. Cliquez sur Modifier le mot de passe pour ouvrir la boîte de dialogue Mot de passe et entrer votre mot de passe.

Remarques

  • La première fois que vous cliquez dans le menu sur Outils sur Partage de Bureau à distance, l'Assistant Partage de Bureau à distance démarre. Si vous avez exécuté précédemment l'Assistant, la boîte de dialogue Paramètres du Partage de Bureau à distance s'ouvre.
  • Le bouton Modifier le mot de passe n'apparaît que sur les ordinateurs utilisant Windows 95 ou Windows 98.
  • Pour les ordinateurs fonctionnant avec Windows NT 4.0, les administrateurs peuvent fournir aux utilisateurs le Partage de Bureau à distance sans qu'il soit nécessaire de leur affecter des comptes bénéficiant des privilèges d'administration. Pour ce faire, créez un compte de groupe d'utilisateurs doté d'un nom spécifique, puis ajoutez les utilisateurs à ce groupe. Pour plus d'informations sur l'ajout d'utilisateurs et de groupes, consultez l'aide de Windows NT 4.0.
Rubriques connexes

Accès à un ordinateur depuis un autre emplacement

Définition du Partage de Bureau à distance


Accès à un ordinateur depuis un autre emplacement

Pour accéder à un ordinateur depuis un autre emplacement

  1. Cliquez sur le bouton Émettre appel.
  2. Dans la zone À, tapez le nom de l'ordinateur ou l'adresse IP de l'ordinateur distant.
  3. Si la case à cocher Exiger la sécurisation de cet appel n'est pas activée, cliquez dessus pour activer la sécurité.
  4. Entrez le mot de passe pour le Partage de Bureau à distance.

Remarques

  • Les appels effectués dans le cadre du Partage de Bureau à distance doivent être sécurisés.
  • Pour vous connecter à votre ordinateur à partir d'un emplacement distant, vous devez connaître l'adresse IP de l'ordinateur avec lequel vous voulez vous connecter.
  • Si vous utilisez Windows 95 ou Windows 98, lorsque la boîte de dialogue Mot de passe s'affiche, tapez le mot de passe pour le Partage de Bureau à distance. S'il est nécessaire de se connecter à l'ordinateur, tapez dans Mot de passe le mot de passe d'ouverture de session de l'ordinateur.
  • Si vous utilisez Windows NT 4.0, lorsque la boîte de dialogue Ouverture de session RDS s'affiche, tapez le nom d'utilisateur et le mot de passe d'un compte administrateur sur l'ordinateur auquel vous voulez accéder. S'il est nécessaire de se connecter à l'ordinateur, dans le menu Contrôle, cliquez sur Envoyer Ctrl+Alt+Suppr, puis tapez dans Mot de passe votre mot de passe.

    • Important N'appuyez pas sur les touches CTRL+ALT+SUPPR de votre clavier.

Rubriques connexes

Recherche de l'adresse IP de votre ordinateur

Modification d'un mot de passe pour le Partage de Bureau à distance

Définition ou modification des paramètres de sécurité

Définition du Partage de Bureau à distance

Boutons et icônes de NetMeeting


Fin du Partage de Bureau à distance

Pour arrêter le Partage de Bureau à distance

  • Sur le bureau de l'ordinateur auquel vous accédez, cliquez sur Démarrer, puis cliquez sur Déconnexion ou sur Arrêter.

Remarques

  • Pour empêcher les accès non autorisés en cas d'oubli de déconnexion, NetMeeting démarre votre écran de veille protégé par un mot de passe dès que vous raccrochez. Le simple fait de raccrocher ne génère pas la déconnexion ou la fermeture de l'ordinateur auquel vous accédez.
  • NetMeeting démarre également votre écran de veille protégé par un mot de passe si une personne tente d'utiliser l'ordinateur alors qu'il fait l'objet d'un accès.


Envoi d'un fichier

Pour envoyer un fichier

  1. Cliquez sur le bouton Transférer fichiers.
  2. Dans la boîte de dialogue Transfert de fichiers, cliquez sur le bouton Ajouter fichiers, puis sélectionnez les fichiers que vous souhaitez envoyer.
  3. Cliquez sur le nom de la personne à laquelle vous souhaitez envoyer le fichier ou cliquez sur Tous pour l'envoyer à tous les participants à la conférence.
  4. Cliquez sur le bouton Envoyer à tous.

Remarques

  • Pour annuler le transfert de fichiers avant qu'il soit terminé, cliquez sur le bouton Annuler le transfert.
  • Pour supprimer un fichier de la liste, cliquez sur le bouton Supprimer fichier.
  • Vous ne pouvez envoyer un fichier répertorié qu'une seule fois. Pour le renvoyer, cliquez sur le bouton Ajouter fichiers et sélectionnez le fichier une nouvelle fois.
  • Si un fichier est créé dans le cadre d'un programme partagé, seule la personne qui a partagé le programme peut distribuer ce fichier.
  • Si vous accédez à l'ordinateur à partir d'un emplacement distant, sur le bureau de l'ordinateur auquel vous accédez, cliquez avec le bouton droit sur l'icône de NetMeeting dans la zone d'état, puis cliquez sur Envoyer un fichier.
Rubriques connexes

Réception d'un fichier

Indication de l'emplacement d'enregistrement des fichiers reçus

Boutons et icônes de NetMeeting


Réception d'un fichier

Pour recevoir un fichier

  • Cliquez sur Accepter pour recevoir le fichier et fermer la boîte de dialogue.

Remarques

  • Si l'utilisateur n'a pas cliqué sur le bouton Accepter au cours de la transmission du fichier, il se transforme en bouton Fermer après la réception du fichier. Cliquez sur Fermer pour fermer la boîte de dialogue.
  • Pour refuser le fichier, cliquez sur Supprimer.
  • NetMeeting place le fichier dans le dossier NetMeeting\Fichiers reçus sur votre disque dur.
Rubrique connexe

Indication de l'emplacement d'enregistrement des fichiers reçus


Indication de l'emplacement d'enregistrement des fichiers reçus

Pour indiquer l'emplacement d'enregistrement des fichiers reçus

  1. Cliquez sur le bouton Transférer fichiers pour ouvrir la boîte de dialogue Transfert de fichiers.
  2. Cliquez dans le menu Fichier sur Changer de dossier, puis sur le dossier dans lequel vous souhaitez que NetMeeting enregistre les fichiers reçus.

Remarque

  • Par défaut, les fichiers sont enregistrés dans le dossier NetMeeting\Fichiers reçus sur votre disque dur.


Démarrage d'une conférence à l'aide de Microsoft Office 2000

Pour démarrer une conférence à l'aide de Microsoft Office 2000

  1. Ouvrez le fichier que vous souhaitez partager.
  2. Dans le menu Outils du programme exécutant le fichier, pointez sur Collaboration en ligne, puis effectuez l'une des actions suivantes :
    • Pour démarrer la conférence immédiatement, cliquez sur Conférence maintenant.
    • Pour planifier une conférence à une date ultérieure, cliquez sur Organiser une réunion.

Remarques

  • Pour planifier une conférence à une date ultérieure, il est nécessaire que Microsoft Outlook soit installé sur votre ordinateur. Si ce n'est pas le cas, vous pouvez démarrer une conférence immédiatement, mais il est impossible d'en planifier.
  • Les programmes Microsoft disposant de l'option Collaboration en ligne dans leur menu Outils sont notamment Word, Excel, Access et PowerPoint.
  • Si vous prenez en charge une conférence et que NetMeeting n'est pas ouvert au moment où vous cliquez sur Conférence maintenant, NetMeeting démarre automatiquement. Il ne démarre pas automatiquement sur les ordinateurs des autres participants.


Création d'un numéro abrégé

Pour créer un numéro abrégé

  1. Cliquez dans le menu Appel sur Créer un numéro abrégé.
  2. Dans Adresse, tapez l'adresse que vous souhaitez ajouter.
  3. Dans Mode d'appel, cliquez sur le type de connexion adéquat.
  4. Cliquez sur l'une des options suivantes :
    • Ajouter à la liste des numéros abrégés
    • Enregistrer sur le bureau

Remarques

  • Vous ne pouvez créer des numéros abrégés que pour les connexions réseau et les connexions au serveur d'annuaire.
  • Dans le cas d'un nom figurant dans un serveur d'annuaire, tapez le nom du serveur d'annuaire/adresse de messagerie, par exemple ils.microsoft.com/personne@microsoft.com. Si la personne que vous souhaitez ajouter et vous-même êtes connectés au même serveur, vous pouvez ne taper que l'adresse de messagerie.
  • Dans le cas d'une adresse utilisant le protocole TCP/IP sur un réseau local ou sur Internet, tapez le nom de l'ordinateur ou l'adresse IP.
  • Par défaut, les numéros abrégés sont enregistrés dans le dossier NetMeeting\Numéro abrégé sur votre disque dur.
Rubriques connexes

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Émission d'un appel


Acceptation automatique des appels

Pour accepter automatiquement les appels

  1. Cliquez dans le menu Appel sur Accepter automatiquement les appels.

Remarque

  • Si vous souhaitez filtrer vos appels, cliquez sur la case à cocher Accepter automatiquement les appels pour la désactiver. NetMeeting vous informera alors à chaque appel entrant et vous pourrez décider de l'accepter ou non.


Recherche de l'adresse IP de votre ordinateur

Pour rechercher l'adresse IP de votre ordinateur

  • Cliquez dans le menu ? (Aide) sur À propos de Windows NetMeeting. L'adresse IP de votre ordinateur s'affiche dans la partie inférieure gauche de la boîte de dialogue.

Remarques

  • L'adresse IP d'un ordinateur est son adresse TCP/IP (Transmission Control Protocol/Internet Protocol). Chaque adresse IP doit être unique.
  • Si le programme Winsock 2 n'est pas installé sur votre système, l'adresse IP ne s'affiche pas dans la boîte de dialogue À propos de Windows NetMeeting. Utilisez l'une des méthodes suivantes pour rechercher l'adresse IP de votre ordinateur :
    • Si vous disposez de Windows NT 4.0, cliquez sur Démarrer, pointez sur Programmes et cliquez sur Invite de commandes. À l'invite de commandes, tapez ipconfig.
    • Si vous disposez de Windows 95 ou de Windows 98, cliquez sur Démarrer, puis sur Exécuter. Dans la zone Ouvrir, tapez winipcfg.


Participation à une conférence sur un serveur de conférence

Pour participer à une conférence sur un serveur de conférence

  1. Cliquez sur le bouton Émettre appel.
  2. Dans À, tapez le nom de l'unité de contrôle multipoint (MCU, Multipoint Control Unit).
  3. Cliquez sur le nom de la conférence à laquelle vous voulez participer.

Remarque

  • Avant d'appeler une MCU, il peut être nécessaire d'ouvrir une session sur un opérateur de contrôle d'appels. Si vous émettez un appel à l'aide d'un opérateur de contrôle d'appels, dans À, tapez l'alias de la conférence MCU enregistré auprès de l'opérateur de contrôle d'appels. Pour plus d'informations, contactez votre administrateur système.
  • Une MCU constitue un emplacement informatique central permettant d'accueillir des conférences en données multipoints, qui peuvent être tenues en conjonction avec des conférences audio et vidéo. Une MCU est capable de gérer au cours d'une conférence plusieurs participants basés sur différents ordinateurs.
Rubrique connexe

Utilisation d'un opérateur de contrôle d'appels pour émettre des appels


Affichage de la liste du Journal

Pour afficher la liste du Journal

  1. Cliquez sur le bouton Rechercher une personne dans un annuaire.
  2. Dans Annuaire, cliquez sur Journal.
  3. Sous Entrez un nom ou choisissez-en un ci-dessous, tapez un nom ou sélectionnez-en un dans la liste.

Remarque

  • Le Journal constitue une liste des personnes qui vous ont appelé. Cette liste ne peut pas être modifiée.
Rubriques connexes

Recherche d'une adresse à l'aide d'annuaires ou de Carnets d'adresses

Émission d'un appel

Boutons et icônes de NetMeeting


Recherche du nom de votre ordinateur

Pour rechercher le nom de votre ordinateur

  • Cliquez sur Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  • Si vous utilisez Windows 95, Windows 98 ou Windows NT 4.0, double-cliquez sur Réseau. Le nom de votre ordinateur apparaît sous l'onglet Identification ou Identification réseau.


Informations légales

Microsoft Windows NetMeeting

Les informations contenues dans ce document pourront faire l'objet de modifications sans préavis. Sauf mention contraire, les noms de sociétés, d'organisations, de produits, de personnes ou les événements mentionnés dans les exemples sont fictifs. Toute ressemblance avec des noms ou des événements réels est purement fortuite et involontaire. L'utilisateur est tenu d'observer la réglementation relative aux droits d'auteur applicable dans son pays. Aucune partie de ce document ne peut être reproduite ou transmise à quelque fin ou par quelque moyen que ce soit électronique ou mécanique, sans la permission expresse et écrite de Microsoft Corporation.

Microsoft peut détenir des brevets, avoir déposé des demandes d'enregistrement de brevets ou être titulaire de marques, droits d'auteur ou autres droits de propriété intellectuelle portant sur tout ou partie des éléments qui font l'objet du présent document. Sauf stipulation expresse contraire d'un contrat de licence écrit de Microsoft, la fourniture de ce document n'a pas pour effet de vous concéder une licence sur ces brevets, marques, droits d'auteur ou autres droits de propriété intellectuelle.

© 1999 Microsoft Corporation. Tous droits réservés.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT et DirectSound sont soit des marques de Microsoft Corporation, soit des marques déposées de Microsoft Corporation, aux États-Unis d'Amérique et/ou dans d'autres pays.

Les autres noms de produits et de sociétés mentionnés dans ce document sont des marques de leurs propriétaires respectifs.


Services du Support technique Microsoft

Aide de NetMeeting

Trouvez les réponses les plus récentes aux questions techniques par l'intermédiaire d'Internet

Support Technique Microsoft en ligne

Si vous vous posez une question technique et que vous ne parvenez pas à trouver de réponse dans ce fichier d'aide, consultez le Support Technique Microsoft en ligne pour NetMeeting. Des articles techniques de la Base de Connaissances Microsoft aux fichiers téléchargeables, la page Web du Support Technique Microsoft en ligne regroupe des ressources spécifiques susceptibles de vous aider à trouver une réponse à votre question.

Site sur le World Wide Web Pour commencer votre recherche, accédez au Support Technique Microsoft en ligne.